.view-information-section{
    max-width: 76rem;
    margin: 2rem auto;
    padding: 1.5rem;
    background-color: var(--color-gray-100);
    border-radius: var(--border-radius);
    color: var(--color-gray);
    font-size: 1rem;
    text-align: center;
    position: relative;
    box-shadow: var(--box-shadow);
}
@media(width > 48rem){
    .view-information-section{
        min-height: 10.25rem;
        margin: 4rem auto;
    }
}

.view-information-section .tns-outer .tns-nav{
    position: absolute;
    z-index: 1;
    bottom: 1.5rem;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    gap:0.65rem;
    margin: 0;
    flex-wrap: wrap;
}
@media(width > 62rem){
    .view-information-section .tns-outer .tns-nav{
        gap:1.5rem;
    }  
}


.view-information-section .tns-outer .tns-item .views-field-title{
    min-height: 4.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 3rem;
}

.view-information-section .tns-outer .tns-nav button{
    display: block;
    width: 0.75rem;
    height: 0.75rem;
    background-color: initial;
    border-radius: 0.625rem;
    border: 2px solid var(--color-primary);
    margin: 0;
}
@media(width > 62rem){
    .view-information-section .tns-outer .tns-nav button{
        width: 1.25rem;
        height: 1.25rem;
    } 
}

.view-information-section .tns-outer .tns-nav button:hover,
.view-information-section .tns-outer .tns-nav button.tns-nav-active{
    border-color: var(--color-primary);
    background-image: url("data:image/svg+xml,%3Csvg width='4' height='4' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 10C6.3833 10 7.5625 9.5125 8.5375 8.5375C9.5125 7.5625 10 6.3833 10 5C10 3.61667 9.5125 2.4375 8.5375 1.4625C7.5625 0.4875 6.3833 0 5 0C3.61667 0 2.4375 0.4875 1.4625 1.4625C0.4875 2.4375 0 3.61667 0 5C0 6.3833 0.4875 7.5625 1.4625 8.5375C2.4375 9.5125 3.61667 10 5 10Z' fill='%2334A8DB'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 4px 4px;
}
@media(width > 62rem){
    .view-information-section .tns-outer .tns-nav button:hover,
    .view-information-section .tns-outer .tns-nav button.tns-nav-active{
        background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 10C6.3833 10 7.5625 9.5125 8.5375 8.5375C9.5125 7.5625 10 6.3833 10 5C10 3.61667 9.5125 2.4375 8.5375 1.4625C7.5625 0.4875 6.3833 0 5 0C3.61667 0 2.4375 0.4875 1.4625 1.4625C0.4875 2.4375 0 3.61667 0 5C0 6.3833 0.4875 7.5625 1.4625 8.5375C2.4375 9.5125 3.61667 10 5 10Z' fill='%2334A8DB'/%3E%3C/svg%3E");
        background-size: 10px 10px;
    }  
}